SWFVideoStream_seek(3)

NAME
SWFVideoStream_seek - Seek within a video stream.

SYNOPSIS
#include <ming.h>

int SWFVideoStream_seek
(
    SWFVideoStream stream,
    int frame,
    int whence
);

PARAMETERS

SWFVideoStream stream
    Not Documented.

int frame
    Not Documented.

int whence
    Not Documented.

DESCRIPTION
This functions allows seeking in video stream. Semantics like SWFInput_seek(); Works only with SWFVIDEOSTREAM_MODE_MANUAL! @return old video position (frame).